.chromestyle {
    float: right;
    position: relative;
    top: -30px;
    height: 0;
    right: 105px
    }
.chromestyle:after {
    /*Add margin between menu and rest of content in Firefox*/
    }
.chromestyle ul {
    padding: 0;
    margin: 0
    }
.chromestyle ul li {
    float: left;
    display: inline;
    padding: 0 50px 0 0;
    position: relative
    }
.chromestyle ul li a:hover, .chromestyle ul li a.selected {
    /*script dynamically adds a class of "selected" to the current active menu item*/
    }
/* ######### Style for Drop Down Menu ######### */
.dropmenudiv {
    position: absolute;
    left: 400px;
    border-bottom-width: 0;
    font: 12px;
    line-height: 18px;
    z-index: 9999;
    visibility: hidden;
    padding: 0;
    margin: 15px 10px 0 0;
    -webkit-box-shadow: 1px 1px 2px 2px rgba(0, 0, 0, 0.3);
    box-shadow: 1px 1px 2px 2px rgba(0, 0, 0, 0.3)
    }
.dropmenudiv a {
    background: url(images/dropdown_bg.png) repeat-x;
    width: auto;
    display: block;
    text-indent: 3px;
    padding: 6px 5px;
    text-decoration: none;
    font-weight: normal;
    color: #fff;
    font-size: 14px;
    text-transform: none;
    border-bottom: #7ecdee thin solid
    }
* html .dropmenudiv a {
    width: 100%
    }
.dropmenudiv a:hover {
    /*THEME CHANGE HERE*/
    background: url(images/dropdown_bg_hover.png) repeat-x
    }
#dropmenu1 {
    color: #0F0;
    position: absolute;
    top: 85px !important;
    left: 235px !important;
    z-index: 9999;
    min-width: 180px
    }
#dropmenu2 {
    color: #0F0;
    position: absolute;
    top: 86px !important;
    left: 398px !important;
    z-index: 9999;
    min-width: 180px
    }
#dropmenu3 {
    color: #0F0;
    position: absolute;
    top: 86px !important;
    left: 585px !important;
    z-index: 9999;
    min-width: 180px
    }
#dropmenu4 {
    color: #0F0;
    position: absolute;
    top: 86px !important;
    left: 702px !important;
    z-index: 9999;
    min-width: 180px
    }
#dropmenu5 {
    color: #0F0;
    position: absolute;
    top: 54px !important;
    left: 640px !important;
    z-index: 9999
    }
#dropmenu6 {
    color: #0F0;
    position: absolute;
    top: 54px !important;
    left: 341px !important;
    z-index: 9999
    }
:root #dropmenu6 {
    left: 343px  /IE9 !important;
    /* IE9 + IE10pp4 */
    }
#dropmenu7 {
    color: #0F0;
    position: absolute;
    top: 54px !important;
    left: 447px !important;
    z-index: 9999
    }
:root #dropmenu7 {
    left: 447px  /IE9 !important;
    /* IE9 + IE10pp4 */
    }
#dropmenu8 {
    color: #0F0;
    position: absolute;
    top: 54px !important;
    left: 534px !important;
    z-index: 9999
    }
:root #dropmenu8 {
    left: 535px  /IE9 !important;
    /* IE9 + IE10pp4 */
    }
#dropmenu9 {
    color: #0F0;
    position: absolute;
    top: 54px !important;
    left: 618px !important;
    z-index: 9999
    }
:root #dropmenu9 {
    left: 620px  /IE9 !important;
    /* IE9 + IE10pp4 */
    }
#dropmenu10 {
    color: #0F0;
    position: absolute;
    top: 54px !important;
    left: 724px !important;
    z-index: 9999
    }
:root #dropmenu10 {
    left: 723px  /IE9 !important;
    /* IE9 + IE10pp4 */
    }